Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:56:05 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    hello           03:33 PM, 19th Feb                   Bot                   Hi again!           03:33 PM, 19th Feb                     User                    i got my recent order           03:33 PM, 19th Feb                     User                    but one of the item a toy bike was not in its original packing it was like it was sold and return from other customer           03:34 PM, 19th Feb                     User                    as its a gift so it should be a sealed pack not a toy out from its box           03:34 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:35 PM, 19th Feb                     User                    i got my recent order  but one of the item a toy bike was not in its original packing it was like it was sold and return from other customer  as its a gift so it should be a sealed pack not a toy out from its box           03:35 PM, 19th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:36 PM, 19th Feb                   fatma                   and kindly share with is the item name and a snapshot of the item that you have received           03:36 PM, 19th Feb                     User                    6274288126           03:36 PM, 19th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:37 PM, 19th Feb                     User                    sure           03:37 PM, 19th Feb                   fatma                   what is the item name?           03:37 PM, 19th Feb                     User                    police bike           03:38 PM, 19th Feb                   fatma                   let me check  it           03:39 PM, 19th Feb                   fatma                   share with me the item name as in the application so i can find it           03:40 PM, 19th Feb                     User                    babyshop Teamsterz Police Motor Bike           03:40 PM, 19th Feb                   fatma                   could you send me a picture of the item that you have recived ?           03:43 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:46 PM, 19th Feb                     User                             03:47 PM, 19th Feb                     User                    i was taking picture           03:47 PM, 19th Feb                     User                    is the light on the tail works?           03:48 PM, 19th Feb                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:49 PM, 19th Feb                     User                    ok           03:50 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:54 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:55 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125226